import { aws } from "./aws.js";
import { azure } from "./azure.js";
import { cloudflare } from "./cloudflare.js";
import { gcp } from "./gcp.js";
import { ibm } from "./ibm.js";
import { oracle } from "./oracle.js";

export const generateWellKnownIPs = () =>
  Promise.all([aws(), azure(), cloudflare(), gcp(), ibm(), oracle()]);
